--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1768907281.35676'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1768907281.2624'
    into_interval: 6h
    time: '1768907281.35663'
  minmax: 
    max: '1768907281.2624'
    min: '1768904093.78194'
    mtime: '1768907281'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1768907281.2624'
    path: 02STAMP
    type: new
  - 
    epoch: '1768906742.11817'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1768906742.10802'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1768906742.04766'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1768906741.96448'
    path: 00whois.xml
    type: new
  - 
    epoch: '1768906741.95459'
    path: 00whois.html
    type: new
  - 
    epoch: '1768906373.86978'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1768906371.20224'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1768906369.73377'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1768906365.95696'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1768906364.56796'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1768906362.81459'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1768906358.92132'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1768906357.18401'
    path: id/M/MB/MBALLARIN/CHECKSUMS
    type: new
  - 
    epoch: '1768906356.5808'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1768906354.20364'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1768906352.39244'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1768906351.01681'
    path: id/J/JV/JV/CHECKSUMS
    type: new
  - 
    epoch: '1768906347.89595'
    path: id/H/HA/HANSH/CHECKSUMS
    type: new
  - 
    epoch: '1768906347.24151'
    path: id/G/GI/GIBUS/CHECKSUMS
    type: new
  - 
    epoch: '1768906343.80771'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1768906342.41153'
    path: id/D/DA/DAKKAR/CHECKSUMS
    type: new
  - 
    epoch: '1768906341.97119'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1768906339.45123'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1768906337.47312'
    path: id/B/BF/BFAIST/CHECKSUMS
    type: new
  - 
    epoch: '1768906337.28394'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1768906337.05582'
    path: id/A/AW/AWNCORP/CHECKSUMS
    type: new
  - 
    epoch: '1768906336.34699'
    path: id/A/AS/ASPOSE/CHECKSUMS
    type: new
  - 
    epoch: '1768906336.08855'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1768904281.83237'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1768904281.803'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1768904281.45183'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1768904093.80096'
    path: id/P/PE/PERLANCAR/QRCode-Any-0.003.meta
    type: new
  - 
    epoch: '1768904093.79894'
    path: id/P/PE/PERLANCAR/QRCode-Any-0.003.readme
    type: new
  - 
    epoch: '1768904093.78194'
    path: id/P/PE/PERLANCAR/QRCode-Any-0.003.tar.gz
    type: new
